# Draw
TKXSDRAW
XSDRAW

# XSDRAW_Functions Class Reference

Defines additionnal commands for XSDRAW to :
- control of initialisation (xinit, xnorm, newmodel)
- analyse of the result of a transfer (recorded in a
TransientProcess for Read, FinderProcess for Write) :
statistics, various lists (roots,complete,abnormal), what
about one specific entity, producing a model with the
abnormal result
This appendix of XSDRAW is compiled separately to distinguish
basic features from user callable forms
.

`#include <XSDRAW_Functions.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT void | Init ()
| Defines and loads all basic functions for XSDRAW (as ActFunc) .

## Member Function Documentation

static Standard_EXPORT void XSDRAW_Functions::Init | ( |  | ) | `[static]`

void XSDRAW_Functions::operator delete | ( | void * | anAddress | ) | `[inline]`

void* XSDRAW_Functions::operator new | ( | size_t | size | ) | `[inline]`

void* XSDRAW_Functions::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

The documentation for this class was generated from the following file:

- XSDRAW_Functions.hxx